/*
 Theme Name:   BIGSEO Global
 Theme URI:    https://bigseo.com
 Description:  Default BIGSEO Theme
 Author:       Jonathan Mantilla
 Author URI:   https://jonathanmantilla.com
 Template:     generatepress
 Version:      0.1
*/

body .gb-button-wrapper .gb-button {
    transition: none;
}
.full-height {
    height: 100vh;
    display: flex;
    align-items: center;
}
#footer-bigseo a:visited {
    color: #85898d;
}

@media (max-width: 768px) {
    .navigation-branding .main-title, .mobile-header-navigation .site-logo {
        margin-left: 20px !important;
    }
    nav#mobile-header {
        padding-top: 10px;
    }
    nav#mobile-header.navigation-stick {
        padding-top: 0;
    }
}
span.gp-icon.icon-menu-bars, span.gp-icon.pro-close {
    font-size: 30px;
}
.main-navigation .main-nav ul li a {
    padding-left: 12px;
    padding-right: 12px;
}
.mb-0 {
    margin-bottom:0;
}
ul.bs-list {
    list-style-type: none;
    margin: 0 0 1.5em 1.5em;
}
ul.bs-list li {
    margin-bottom: 10px;
}
.bs-list li:before {
    content: "";
    background-image: url(../generatepress_child/assets/icons/angle-right-b.svg);
    background-repeat: no-repeat;
    background-size: 19px;
    display: inline-block;
    width: 28px;
    height: 16px;
    margin-left: -28px;
}
.fly-box {
    position: relative;
    overflow: hidden;
}
.fly-box figcaption {
    background: #fff;
    margin: 0;
    padding: 15px;
    font-size: 15px;
    text-align: left;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    transform-origin: center bottom;
    -webkit-transform: rotateX(120deg);
    transform: rotateX(120deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    bottom: -1px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.fly-box:hover figcaption {
    position: absolute;
    width: 100%;
    bottom: 0;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    transform-origin: center bottom;
}
.fly-box:hover figcaption a {
    color: inherit;
}
.fly-box img, .zoom-hover {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.fly-box:hover img, .zoom-hover:hover {
    transform: scale(1.1);
}
.op-07 img {
    opacity: 0.7;
}
.op-07:hover img {
    opacity: 1;
}
.underline a {
    text-decoration: underline;
}
@media (max-width: 768px) {
    .fly-box figcaption {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
}
/* Footer Toggle */
@media (max-width: 768px) {
    .f-toggle-movil div div {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .f-toggle-movil div div::after {
        content: "+";
        color: #fff;
        font-size: 25px;
        width: 32px;
        height: 32px;
        min-width: 32px;
        text-align: center;
    }
    .f-toggle-movil .ft-open div::after {
        content: "‒";
    }
    .f-toggle-movil div p {
        display: none;
    }
    #footer-bigseo .ft-open p {
        display: block;
    }
    .ft-open {
        margin-bottom: 30px;
    }
    #footer-bigseo .gb-headline:first-child {
        border-bottom: solid 1px #333;
        padding-bottom: 10px;
    }
}

/* Testimonials */
.owl-carousel {
    text-align: center;
    color: #fff;
}
.meta-testimonial {
    display: flex;
    align-items: center;
    justify-content: center;
}
.meta-testimonial img {
    border-radius: 100px;
    max-width: 80px;
}
.meta-testimonial span {
    font-size: 18px;
    font-weight: 600;
    margin-left: 10px;
}
.testimonial-name {
    display: flex;
    flex-direction: column;
    text-align: left;
}
span.testimonial-company {
    font-size: 12px;
    color: #afafaf;
    font-weight: 500;
}
/* Accordion Style */
body .lightweight-accordion {
    border-top-width: 1px;
    border-top-style: solid;
    border-color: #ddd;
    margin: 0;
}
.lightweight-accordion:hover > details > .lightweight-accordion-title {
    background: #f0f2f3;
}
.lightweight-accordion > details > .lightweight-accordion-title {
    padding: 30px 15px 30px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.5s ease;
    list-style: none;
}
.lightweight-accordion > details > .lightweight-accordion-title h3 {
    font-weight: bold;
    margin: 0;
}
.lightweight-accordion:hover > details > .lightweight-accordion-title h3 {
    color: #0020ff;
}
.lightweight-accordion > details > .lightweight-accordion-title::marker {
    content: "";
}
::-webkit-details-marker {   display:none; }
.lightweight-accordion > details > .lightweight-accordion-title::after {
    background-image: url(/wp-content/themes/generatepress_child/assets/icons/anadir-toggle.svg);
    background-size: 32px;
    content: "";
    width: 32px;
    height: 32px;
    min-width: 32px;
    opacity: 0.5;
    transition: 0.5s ease;
}
.lightweight-accordion:hover > details > .lightweight-accordion-title::after {
    opacity: 1;
}
.lightweight-accordion > details[open] > .lightweight-accordion-title::after {
    background-image: url(/wp-content/themes/generatepress_child/assets/icons/restar-toggle.svg);
    opacity: 1;
}
.lightweight-accordion > details[open] > .lightweight-accordion-title {
    background: #f0f2f3;
}
.lightweight-accordion-body p {
    font-size: 17px;
}
.lightweight-accordion-body {
    margin-top: 25px;
}
/* BLOG */
@media (min-width: 768px) {
    .blog div#primary, .single-post div#content {
        position: relative;
        width: 85%;
        margin: 0 auto;
    }
    .single-post .is-right-sidebar {
        width: 40%;
    }
    .blog main#main:after {
        content: "";
        display: block;
        width: 1px;
        height: 100%;
        background: #e4e8ed;
        position: absolute;
        top: 0;
        left: 50%;
        right: inherit;
        margin-left: -0.5px;
    }
    .dynamic-content-template.post {
        width: 38.98305%;
    }
    .dynamic-content-template.post:nth-of-type(2n) {
        margin-left: 61.01695%;
        margin-top: -250px;
    }
    .post .blog-article-box {
        margin-bottom: 0;
    }
}
.blog-article-box {
    box-shadow: 0 3px 8px 0 rgb(54 57 73 / 5%);
    -webkit-box-shadow: 0 3px 8px 0 rgb(54 57 73 / 5%);
    margin-bottom: 50px;
}
.blog-article-box > div > a {
    min-height: 250px;
    height: 250px;
    display: flex;
    overflow: hidden;
    justify-content: center;
    position: relative;
}
.img-blog-archive {
    min-height: 250px;
    min-width: 100%;
    position: absolute;
    object-fit: cover;
}
.title-blog-box a {
    padding: 30px;
    display: block;
}
.comment-blog-box {
    padding: 0 30px 30px 30px;
}
.comment-blog-box {
    padding: 0 30px 30px 30px;
    width: 100%;
    justify-content: start !important;
}
/* SINGLE POST */
#recent-posts-2 ul li {
    list-style: inside;
    font-size: 15px;
    color: #bfbfbf;
}
aside#recent-posts-2 h2.widget-title {
    font-weight: 700;
}
/* Carreras */
.carreras-box {
    border-bottom: 1px solid #ddd;
    padding: 30px 0;
}
/* HS Forms */
.hbspt-form input {
    width: 100%;
    margin-bottom: 20px;
}
input.hs-button.primary.large {
    background: #0020ff;
}
ul.no-list.hs-error-msgs.inputs-list {
    margin: 5px 0;
    list-style: none;
    color: red;
    font-size: 15px;
}
.hbspt-form ul.inputs-list {
    margin: 5px 0;
    list-style: none;
}
.hs-form-booleancheckbox label {
    display: flex;
    margin: 0 0 10px 0;
}
.hs-form-booleancheckbox label input {
    width: 22px;
    height: 22px;
    cursor: pointer;
}
.page-id-78176 .hs-form-booleancheckbox label span, .page-id-78176 .hs-form-booleancheckbox label a, .page-id-80021 .hs-form-booleancheckbox label span, .page-id-80021 .hs-form-booleancheckbox label a {
    color: #fff;
    font-size: 15px;
}

/** OPINIONES NEWSLETTER **/
.meta-newsletter {
    display: flex;
    align-items: center;
    justify-content: center;
}
.meta-newsletter img {
    max-width: 350px;
	margin: 10px;
}
.owl-prev, .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    border:0px solid black;
}
.owl-prev { left: -20px; }
.owl-next { right: -20px; }
.owl-prev i, .owl-next i {transform : scale(2,5); color: #ccc;}

html .woocommerce form.login {
    max-width: 500px;
    margin: auto;
}

/* Learndash */
.list-proximamente {
    opacity: 0.5;
    margin-top: 20px;
}
.ribbon {
    background: #019e7c;
    color: #fff;
    padding: 0 10px;
    width: fit-content;
    font-size: 1rem;
}
.ld_course_grid {
    background: #f6f6f6;
    padding: 20px;
}
.ld_course_grid a {
    width: 100%;
    display: block;
    text-align: center;
}
.ld-progress-stats {
    gap: 5px;
}
.ld_course_grid h3 {
    font-size: 1.25rem;
    margin-bottom: 10px;
}
a.btn.btn-primary {
    background-color: #0020ff;
    color: #ffffff;
    padding: 10px 24px;
    border-radius: 2px;
    border-color: #ffffff;
    font-size: 1rem;
}
.ld-course-list-items.row {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 20px;
}
.ld-entry-content {
    display: grid;
    grid-template-rows: 1fr;
}
.ld-is-current-item .ld-topic-title {
    font-weight: 900 !important;
}
body .learndash-wrapper .ld-focus .ld-focus-header .ld-content-action .sfwd-mark-complete {
    margin: 0;
}
span.ld-text.ld-user-welcome-text {
    padding-left: 5px;
}
.ld-item-category {
    align-items: center;
    display: flex;
    margin-left: 2em;
    margin-top: 10px;
    margin-bottom: 10px;
}
.ld-item-category span {
    color: #728188;
    font-weight: 600;
    border-radius: 20px;
    font-size: .825em;
    width: max-content;
}
@media(min-width: 1024px){
    .ld-entry-content {
        max-width: 100% !important;
        float: left;
    }
    .ld-course-list-items.row {
        display: grid;
        grid-template-columns: repeat(2,1fr);
        grid-gap: 20px;
    }
}
body .learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete .learndash_mark_incomplete_button, body .learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-incomplete:after {
    color: #f94b4b;
}
span.ld-item-component.green {
    text-transform: capitalize;
    color: #1b70bb;
}
span.ld-item-component.orange {
    text-transform: capitalize;
    color: #019e7c;
}
.learndash-wrapper span.ld-text-tipo.green {
    text-transform: capitalize;
    color: #1b70bb;
    padding: 0 5px;
}
.learndash-wrapper span.ld-text-tipo.orange {
    text-transform: capitalize;
    color: #019e7c;
    padding: 0 5px;
}
span.ld-text.ld-primary-color {
    color: #8f8f8f !important;
    font-weight: 600;
}
span.ld-text.ld-primary-color {
    display: flex;
}
@media (max-width: 768px) {
    .tickets-btn {
        order: 2;
    }
    .learndash-wrapper .ld-focus .ld-focus-header .ld-progress {
        width: 80%;
    }
}
.tickets-btn {
    border-left: 1px solid #e2e7ed;
    display: flex;
    height: inherit;
    align-items: center;
    flex: auto;
    justify-content: center;
}
.tickets-btn a {
    color: #1b70bb;
    font-family: inherit;
    font-size: .75em;
    font-weight: 800;
    padding: 0 10px;
}
.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {
    font-size: .95em;
}
.ld-progress-steps {
    display: none;
}
.woocommerce-message.yellow-alert {
  background-color: #fffae6; /* Fondo amarillo claro */
  color: #665200; /* Color de texto oscuro */
  border: 1px solid #ffdc73; /* Borde amarillo más oscuro */
  padding: 15px;
  margin: 10px 0;
  border-radius: 4px;
  font-size: 16px;
}
.woocommerce-message.yellow-alert a {
    color: #0089ff;
}
.woocommerce-message.yellow-alert a:hover {
    color: #0066ff;
}

table.zsFormClass tbody, table.zsFormClass tr {
    display: block;
    width: 100%;
}
body table.zsFormClass {
    width: auto;
    margin-top: -35px;
}

.full-width-content .learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content {
    max-width: 100%;
    padding: 2em;
}